<component name="libraryTable">
  <library name="com.github.baserecycleradapter:library-1.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-1.1.0.aar/b1fbff8b7b2526603379124e80f67064/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-1.1.0.aar/b1fbff8b7b2526603379124e80f67064/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.baserecycleradapter/library/1.1.0/a5bb1a589a4d3ccc1b67fe0f0d7cb79c90f40a3d/library-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>